0 Replies Latest reply on Feb 16, 2014 3:12 AM by philyk

    Error message "Photoshop cc requires windows 7 or later"

    philyk

      Hi when using Bridge cc and clicking to open any image the error message appears "Photoshop cc requires windows 7 or later"

       

      I am using windows 8.1

       

      P